Quikrbox User app - Bug #9380

User --> Login --> Basket --> All amount should be shown here but Right now only "items total"
amount is coming

03/12/2024 05:10 PM - Mohd Irfan

Status: Closed Start date: 03/12/2024
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
checkout page --> Applied GST, Sevices Charges, Delivery Fee, and Order Totla is arriving zero

See attached screenshot:
D Apply Coupon

Save more with coupons available f..

Price Breakdown
Iltems total

Applied GST

Service Charge

Delivery Fee
Order Total

Amount to Pay

B Return Polic
Click here to see the return policy
Home Orders QuikMart Profile

|1 O

04/19/2025

Add more

3 | Men Silk Blend Kurta Churidar Set
€1999.6

Basket
History

#1 - 03/12/2024 06:45 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 03/13/2024 02:34 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Reopened for: the same issue is coming

#3 - 03/13/2024 05:07 PM - Himanshu khare

- Status changed from Reopened to Resolved

#4 - 03/20/2024 09:45 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
